<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_centerHorizontal="true"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingTop="10mm"
    android:paddingBottom="20mm">


    <RelativeLayout
        android:id="@+id/rl_dep"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingHorizontal="10mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="税种"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/tv_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:textSize="13sp" />
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:paddingHorizontal="10mm"
      >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="金额"
            android:textSize="13sp" />

        <EditText
            android:id="@+id/tv_price"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@null"
            android:paddingVertical="5mm"
            android:gravity="right"
            android:textSize="13sp" />
    </LinearLayout>

</LinearLayout>